zh_TW:
  SilverStripe\ErrorPage\ErrorPage:
    CODE: 錯誤代碼
    DEFAULTERRORPAGECONTENT: '<p>抱歉, 看來您正再嘗試存取一個不存在的網頁</p><p>請檢查您正在嘗試存取網址的拼寫並再試一次.</p>'
    DEFAULTERRORPAGETITLE: 未發現網頁
    DEFAULTSERVERERRORPAGECONTENT: '<p>抱歉, 處裡您的要求發生一個問題</p>'
    DEFAULTSERVERERRORPAGETITLE: 伺服器錯誤
